/* common style */
:root{
    --textColor: #fff;
    --textStyle: 'Montserrat', sans-serif;
}
body {
    background-color: #151616;
}
.container{
    width: 100%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

/* header section */
.header-menu {
    display: flex;
    position: relative;
    justify-content: space-between;
}
.logo-top{
    margin-left: 12px;
    display: inline-block;
    width: 75px;
}
.logo-img{
    width: 100%;
}

/*nav menu*/
.menu-collapsed {
    transition: all .25s;
    position: fixed;
    top: 10px;
    right: 5px;
    height: 26px;
    width: 26px;
    z-index: 1;
    cursor: pointer;
}
.nav-list {
    transition: all 0s;
    position: fixed;
    right: -1000px;
}
.nav-link {
    color: var(--textColor);
    font-family: var(--textStyle);
    font-size: 20px;
    transition: all .15s;
    padding: 3px;
}
.nav-link:hover {
    border-bottom: 1.5px solid var(--textColor);
    transition: all .15s;
}
.nav-item {
    padding: 20px 45px;
}
.devide{
    color: var(--textColor);
    font-family: var(--textStyle);
    font-size: 20px;
}
.bar {
    z-index: 3;
    transition: all .25s;
    content: "";
    top: 24px;
    right: 26px;
    height: 2px;
    width: 25px;
    border-radius: 15px;
    background-color: #F38A03;
    position: fixed;
}

.bar:before {
    transition: all .25s;
    content: "";
    position: absolute;
    top: -8px;
    height: 2px;
    width: 25px;
    border-radius: 15px;
    background-color: #F38A03;
}

.bar:after {
    transition: all .25s;
    content: "";
    position: absolute;
    height: 2px;
    width: 25px;
    border-radius: 15px;
    background-color: #F38A03;
    top: 8px;
}

.menu-expanded {
    transition: all .25s;
    text-align: center;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    background-color: rgba(0, 0, 0, 0.5);
}

.menu-expanded .nav-list {
    transition: all 0s;
    position: relative;
    right: 0;
    z-index: 2;
}

.menu-expanded .bar {
    background-color: transparent;
    transition: all .25s;
}

.menu-expanded .bar:before {
    transition: all .25s;
    top: 0;
    right: 5px;
    transform: rotate(45deg);
}

.menu-expanded .bar:after {
    transition: all .25s;
    top: 0;
    right: 5px;
    transform: rotate(-45deg);
}

/*about section*/

.about-section.container{
    min-width: 375px;
    margin-bottom: 103px;
}
.img-wraper{
    width: 100%;
    height: 460px;
    background-image: url("../img/main-bg.png");
    position: relative;
    box-sizing: border-box;
}
.about-section{
    position: relative;
}
.img-wraper::after{
    content: '';
    position: absolute;
    background-color: #ED1260;
    height: 65px;
    width: 265px;
    top: 460px;
    right: 0;
}
.about-section-title{
    position: absolute;
    font-family: var(--textStyle);
    color: var(--textColor);
    font-size: 25px;
    text-transform: uppercase;
    background-color: #000000;
    left: 12px;
    top: 50px;
    padding: 40px 30px;
}
.about-section-link{
    position: absolute;
    font-family: var(--textStyle);
    color: var(--textColor);
    left: 75px;
    top: 180px;
    font-size: 16px;
    background-color: #000000;
    padding: 7px 32px;
    text-decoration: underline;
}

/*services section*/


.service-descr{
    font-family: var(--textStyle);
    color: var(--textColor);
    font-size: 16px;
    line-height: 1.5;
    padding: 0 58px 0 52px;
    text-align: left;
}
.services-block{
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-top: 67px;
}
.service{
    place-self: center;
    margin: 20px auto;
    display: flex;
    flex-direction: column;
}
.service-description{
    text-align: center;
    font-family: var(--textStyle);
    color: var(--textColor);
    font-size: 14px;
    line-height: 1.5;
}
.service-logo{
    margin: 0 auto 10px;
    text-align: center;
    width: 55px;
}

/*map section*/
.map-section{
    margin: 0 15px 63px;
    text-align: center;
    box-sizing: border-box;
    border: 5px solid #ED1260;
    display: flex;
    flex-direction: column;
}
.map-wraper{
    width: 310px;
    height: 128px;
    margin: 15px auto;
}
#map{
    width: 100%;
    height: 100%;
}

.map-descr{
    font-size: 12px;
    font-family: var(--textStyle);
    color: var(--textColor);
    text-align: center;
    margin-bottom: 10px;
}

/*contacts section*/
.contacts-title{
    text-transform: uppercase;
    font-family: var(--textStyle);
    color: var(--textColor);
    text-align: center;
    font-size: 20px;
    margin-top: 26px;
}
.contact-link{
    display: flex;
    margin: 20px;
}
.contact-text{
    font-family: var(--textStyle);
    color: var(--textColor);
    font-size: 18px;
    line-height: 1.5;
}
.contact-logo-wraper{
    margin-left: 55px;
    margin-right: 25px;
    width: 25px;
}
.contacts-section.container{
    border: 5px solid #F38A03;
    display: flex;
    flex-direction: column;
}